# Configuration for Minimyth
# Platform: VIA Epia M10000
# For details on these options see:
# http://linpvr.org/minimyth/document-minimyth_conf.shtml
#--------------------------------------------------------
# Fetch the minimyth.script file
MM_MINIMYTH_FETCH_MINIMYTH_SCRIPT='yes'

# Where to log stuff and what to do if NTP fails
MM_LOG_SERVERS='192.168.1.101'
MM_NTP_FAILURE_ACTION='stop'
MM_DNS_SERVERS='4.2.2.1'

# Audio configuration
MM_AUDIO_TYPE='analog'
MM_AUDIO_CARD_NUMBER='auto'
MM_AUDIO_DEVICE_NUMBER='auto'

# Video configuration
MM_VIDEO_ASPECT_RATIO='4:3'
MM_VIDEO_DEINTERLACER='auto'
MM_VIDEO_FONT_SCALE='75'
MM_VIDEO_MPEG2_DECODER='auto'
MM_VIDEO_RESIZE_ENABLED=''

# X configuration
MM_X_ENABLED='yes'
MM_X_WM_ENABLED='yes'
MM_X_VNC_ENABLED='yes'
MM_X_SCREENSAVER='none'
MM_X_SCREENSAVER_HACK='blank'
# MM_X_MYTH_PROGRAM='mythwelcome'
MM_X_MYTH_PROGRAM='mythfrontend'
MM_X_OUTPUT_DVI='none'
MM_X_OUTPUT_VGA='auto'
MM_X_OUTPUT_TV='none'
MM_X_TV_TYPE='NTSC'
MM_X_TV_OUTPUT='S-Video'
MM_X_TV_OVERSCAN='0.0'
# MM_X_SYNC='auto'
# MM_X_REFRESH='auto'

# Without the TV
MM_X_RESOLUTION='1024x768'
# With the TV
# MM_X_RESOLUTION='640x480'
# MM_X_MODE_0='720x480Noscale'
MM_X_HACK_HIDE_BLUE_LINE_ENABLED='no'
MM_X_FETCH_XINITRC='no'
MM_X_FETCH_XORG_CONF='no'

# Managing Fonts
# MM_FONT_FILE_TTF_ADD
# MM_FONT_FILE_TTF_DELETE

# MythTV Master Backend information
MM_MASTER_SERVER='192.168.1.101'
MM_MASTER_DBUSERNAME='mythtv'
MM_MASTER_DBPASSWORD='mythtv'
# MM_MASTER_DBNAME='mythconverg'
# MM_MASTER_WOL_ENABLED='no'
# MM_MASTER_WOL_MAC='00:0C:76:3A:20:DD'
# MM_MASTER_WOLSQLRECONNECTWAITING='15'
# MM_MASTER_WOLSQLCONNECTRETRY='20'
# MM_MASTER_WOLSQLCOMMAND='???'
# MM_MASTER_WOL_ADDITIONAL_DELAY='0'

# MythTV Plugins 
MM_MYTHTV_OPTICAL_DISK_ENABLED='no'
MM_MYTHAUDIO_ENABLED='no'
MM_MYTHBROWSER_ENABLED='yes'
MM_MYTHDVD_ENABLED='no'
MM_MYTHGALLERY_ENABLED='no'
MM_MYTHGAME_ENABLED='no'
MM_MYTHMUSIC_ENABLED='yes'
MM_MYTHNEWS_ENABLED='yes'
MM_MYTHPHONE_ENABLED='no'
MM_MYTHSTREAM_ENABLED='no'
MM_MYTHVIDEO_ENABLED='yes'
MM_MYTHWEATHER_ENABLED='yes'
MM_MYTHZONEMINDER_ENABLED='yes'

# Extras directory
MM_EXTRAS_URL='nfs://192.168.1.101/home/exports/local'

# Codecs
MM_CODECS_URL='nfs://192.168.1.101/home/exports/codecs'

# Themes
MM_THEME_NAME='MythCenter'
MM_THEMEOSD_NAME='blueosd'
MM_THEME_URL='none'
MM_THEMEOSD_URL='none'
MM_THEMECACHE_URL='nfs://192.168.1.101/home/exports/themecache'

# Remote media directories
# MM_MYTHAUDIO_MOUNTPOINT
# MM_MYTHAUDIO_URL
# MM_MYTHDVD_MOUNTPOINT
# MM_MYTHDVD_URL
# MM_MYTHGALLERY_MOUNTPOINT
# MM_MYTHGALLERY_URL
# MM_MYTHGAME_MOUNTPOINT
# MM_MYTHGAME_URL
MM_MYTHMUSIC_MOUNTPOINT='/music'
MM_MYTHMUSIC_URL='nfs://192.168.1.101/music'
MM_MYTHVIDEO_MOUNTPOINT='/store'
MM_MYTHVIDEO_URL='nfs://192.168.1.101/store'

# Game config
# MM_GAME_SAVE_ENABLED
# MM_GAME_SAVE_LIST
# MM_GAME_BIOS_ROOT
# MM_GAME_GAME_ROOT

# LIRC


